Subject: Re: Zaf5 and commctrl.h
From: [email-masked] (Alec Mihailovs)

29 Jan 1998 18:02:33 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------28B97A250C383E34944124C4"
To: Thomas Nichols <[email-masked]>
Cc: GNU-Win32 list <[email-masked]>

This is a multi-part message in MIME format.
--------------28B97A250C383E34944124C4
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Dear Thomas,

Thank you very much for your letter.
Thank everybody who replied as well.

Thomas Nichols wrote:

> I had to make some fairly trivial mods to get it to work with mingw32 2.8.0
> -- I don't have them to hand, please mail me if you want them.
>
> Zinc's ZMAKE does not support GCC on WinNT - I suggest you use GNU gmake,
> and make minor modifications to Zinc's POSIX.MAK makefiles - I can post the
> required tweaks if you need them.

I tried to follow all the instructions, but it seems as though I missed something
important.
Could you please add a few more details, or simply send me the right makefile?

Thank you,
and have a nice day,
Alec

--------------28B97A250C383E34944124C4
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Aleksandrs Mihailovs
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Aleksandrs Mihailovs
n:              Mihailovs;Aleksandrs
org:            University of Pennsylvania
adr:            Department of Mathematics;;University of Pennsylvania;Philadelphia;PA;19104-6395;USA
email;internet: [email-masked]
tel;work:       (215) 898-2768
tel;fax:        (215) 382-5098
tel;home:       (215) 382-3642
x-mozilla-cpt:  ;0
x-mozilla-html: TRUE
version:        2.1
end:            vcard

--------------28B97A250C383E34944124C4--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".